body{background:#F5F5F5;font-size:17px}a{color:#4169E1;text-decoration:none}h1, h2, h3, h4, h5{font-family:'Open Sans',sans-serif}a:hover{color:#DC143C;text-decoration:none}.row{max-width:1000px;margin-left:auto;margin-right:auto;padding:0
15px}.rowheader{max-width:1000px;margin-left:auto;margin-right:auto !important;padding:0
30px !important;margin-top:20px;margin-bottom:35px}.headimage{width:100%;height:250px;background-position:center !important}.navbar
.container{max-width:1000px;margin-left:auto;margin-right:auto}.error{color:red;display:inline-block;float:left}.success{color:#9BBA1C;display:inline-block;float:left}.margin-top-1{margin-top:1em}.margin-top-2{margin-top:2em}.margin-bottom-1{margin-bottom:1em}.margin-bottom-2{margin-bottom:2em}.form-control,
.btn,
.dropdown-menu,
.modal-content,
.badge,
.label,
.input-group-addon,
code{border-radius:0}.badge,
.label{font-weight:normal;text-shadow:none}.monstra-blog-title{margin-bottom:0}.monstra-blog-title
a{color:#333}.monstra-blog-post{margin-bottom:10px;margin-top:10px}a.monstra-blog-tag{text-decoration:none;float:left;padding:5px}.masthead{color:#fff}.navbar{border:0;border-radius:0;margin-bottom:0}.navbar-header a
h1{font-family:'Open Sans',sans-serif;font-weight:300;color:#fff}a.knop{color:#fff;text-decoration:none;font-size:1.5em;padding:16px
15px 15px 15px;line-height:100px;text-align:center;padding:25px
55px}.knop:hover{opacity:0.8}.navbar-brand{height:auto !important}.navbar-nav{float:right}.icon-bar{background:#333}.navbar-nav
a{color:#696969}.navbar-nav > li > a:hover{background:transparent;color:#000}.navbar-nav a:hover{color:#000;background:transparent}.navbar-nav > li.active > a{background:transparent;color:#000}a.navbar-brand{color:#000;font-size:36px}.navbar
.container{margin-bottom:20px;margin-top:20px}.page-header{color:#fff;border:none;margin-right:auto;margin-left:auto;margin-top:0px;margin-bottom:0px;border-bottom:none;padding-bottom:5px;padding-top:5px}.page-header
h1{font-size:40px;text-align:left;margin-bottom:20px;margin-top:20px}.landpagina{width:100%;text-align:center;background-color:#aaa;color:#fff;padding:25px;font-size:14px}.landpagina
a{color:#fff}.landpagina a:hover{color:#774C4C}.tags
.label{font-size:14px}.container-wide{background:#fff;padding-top:20px;padding-bottom:20px}.container{width:100% !important;padding:0
!important}footer{margin-top:20px;margin-bottom:20px;color:#aaa}footer.container{max-width:1000px;margin-left:auto;margin-right:auto}.col-xs-6{min-width:300px}.col-xs-4{min-width:250px}.col-xs-6
img{margin-top:20px;max-width:100%}.callto{text-align:center;background-color:#F5F5F5;margin-bottom:30px;padding:40px}.navbar-header{max-width:500px}.navbar-brand h2
a{color:#fff}.navbar-toggle{margin:0
!important}@media (max-width: 600px){.navbar-nav{float:left}.mobileno{display:none}.navbar-header{text-align:center}a.knop{padding:10px
25px;font-size:20px}.navbar-brand
h2{font-size:20px}.navbar-header a
h1{margin-top:50px}.navbar-brand{width:100%;text-align:center}}